Subject: bug#37051: 26.2.90; feature request: C-x 8 <SYMBOL> Prefix Command for letter with macron

From: Robert Pluim <[email-masked]>
Date: Wed, 04 Sep 2019 16:58:47 +0200

tags 37051 fixed
close 37051 26.3
quit

>>>>> On Wed, 04 Sep 2019 17:51:53 +0300, Eli Zaretskii <[email-masked]> said:

    >> From: Robert Pluim <[email-masked]>
    >> Cc: [email-masked],  [email-masked]
    >> Date: Wed, 04 Sep 2019 10:13:16 +0200
    >> 
    >> Pushed to emacs-26.
    >> 
    >> Iʼm not sure what to do with the bug, though. The OPs problem is
    >> solved, so I guess we can close it?

    Eli> Yes, I think so.  Are there any reasons why we shouldn't?

Not that I can think of. Closing.

Robert